
.jNiceSelectWrapper{position:relative;}
.jNiceHidden{display:none;}
.jNiceSelectWrapper ul{margin:0;padding:0;position:absolute;}
.jNiceSelectWrapper p{margin:0;padding:0;position:absolute;}

.catmenu select{width: 363px; height:40px; padding:5px;margin-bottom:6px;background-color:#4DB5EA;}
.topic select{width:695px;height:40px;background-color:#3A89B3;}
.catmenu select, .topic select {font: 16px/16px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;padding-left:15px;}
.archive select{width: 124px;height:27px;font: 16px/16px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;}
.motor select{width: 200px;}

.jNiceSelectWrapper{width: 363px; position: relative;cursor:pointer;}
.jNiceSelectWrapper div{width: 363px; height: 40px;}
.all_in .catmenu div div div div.jNiceSelectWrapper div{background: transparent url(/images/bg_input.gif) no-repeat top left; margin: 0 0 7px 0;}
.jNiceSelectWrapper div a{width: 33px; height: 32px; background: url(/images/feed_dropdown.gif) no-repeat top left; float: right; margin: 6px 4px 0 0;/* z-index:100;*/}
.jNiceSelectWrapper div span{color: #002d45; font: 16px/16px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; float: left; padding: 11px 0px 0px 16px;}
.jNiceSelectWrapper ul{width: 362px; background: #4db5ea; border-left: 1px solid #36639e; border-bottom: 1px solid #36639e; margin: -4px 0 0 0; list-style: none; padding: 5px 0 0 0;z-index:300;}
.jNiceSelectWrapper ul li{background: none; padding: 0px; margin: 0 0 -1px 0;}
.jNiceSelectWrapper ul li a{width: 347px; display: block; padding: 10px 0 13px 15px; border-top: 1px solid #36639e; color: #002d45; font: 16px/16px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none;}
.jNiceSelectWrapper ul li a:hover{color: #fff; background: #234574;}

.news_archive .jNiceSelectWrapper{float: left;}
.news_archive .jNiceSelectWrapper, .news_archive .jNiceSelectWrapper div, .news_archive .jNiceSelectWrapper ul{width: 110px;}

.in .all_in .form_top .topic div{width: 695px;}
.form_top .topic div div.jNiceSelectWrapper{width: 695px;}
.form_top .topic div div.jNiceSelectWrapper div{width: 60px; margin: 0 0 7px 0;}
.in .all_in .form_top .topic div div.jNiceSelectWrapper div{background: transparent url(/images/bg_select_topic.gif) no-repeat top left;}
.form_top .topic div div.jNiceSelectWrapper div a{width: 30px; height: 30px; background: url(/images/feed_dropdown_3.gif) no-repeat top left;}
.form_top .topic div div.jNiceSelectWrapper ul{width: 694px; background: #3A89B3; border-left: 1px solid #234574; border-bottom: 1px solid #234574; margin: -4px 0 0 0; padding: 5px 0 0 0;}
.form_top .topic div div.jNiceSelectWrapper ul li{background: none; padding: 0px; margin: 0 0 -1px 0;}
.form_top .topic div div.jNiceSelectWrapper ul li a{width: 679px; display: block; padding: 10px 0 13px 15px; border-top: 1px solid #234574; color: #002d45; font: 16px/16px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none;}
.form_top .topic div div.jNiceSelectWrapper ul li a:hover{width: 679px; color: #fff; background: #234574;}

.archive .jNiceSelectWrapper{width: 124px;}
.archive .jNiceSelectWrapper div{width: 124px; height: 28px;}
.all_in .archive .jNiceSelectWrapper div{background: transparent url(/images/bg_select_archive.gif) no-repeat top left; margin: 0 0 7px 0;}
.archive .jNiceSelectWrapper div a{width: 21px; height: 17px; background: url(/images/feed_dropdown_2.gif) no-repeat top left;}
.archive .jNiceSelectWrapper div span{float: left; padding: 5px 0px 0px 10px;}
.archive .jNiceSelectWrapper ul{width: 123px; background: #4798c1; border-left: 1px solid #234574; border-bottom: 1px solid #234574; margin: -4px 0 0 0; padding: 4px 0 0 0;}
.archive .jNiceSelectWrapper ul li{background: none; padding: 0px; margin: 0 0 -1px 0;}
.archive .jNiceSelectWrapper ul li a{width: 114px; display: block; padding: 3px 0 9px 9px; border-top: 1px solid #234574; color: #002d45; font: 16px/16px Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none;}
.archive .jNiceSelectWrapper ul li a:hover{color: #fff; background: #234574;}

.motor .jNiceSelectWrapper, .motor .jNiceSelectWrapper div, .motor .jNiceSelectWrapper ul{width: 200px;}
.all_in .motor  .jNiceSelectWrapper div{background: transparent url(/images/bg_select_motor.gif) no-repeat top left;}
.motor .jNiceSelectWrapper ul{width: 199px;}
.motor .jNiceSelectWrapper ul li a{width: 190px;}

.jNiceSelectOpen img {font-size:18px;text-decoration:none}
.jNiceSelectOpen {text-decoration:none}

.jNiceSelectWrapper .jNiceSelectOpen {
background:url(/images/feed_dropdown_3.gif) no-repeat center center;
cursor:pointer;
display:block;
height:27px;
position:absolute;
right:-2px;
top:2px;
width:29px;
z-index:100;
}
.archive .jNiceSelectWrapper .jNiceSelectOpen {
	background:url(/images/feed_dropdown_2.gif) no-repeat center center;
	height:17px;
	top:5px;
	right:-3px;
	width:21px;
	}

.archive .jNiceSelectWrapper p {
	background:#4798c1;
	border-left:1px solid #234574;
	display:none;
	height:8px;
	top:24px;
	width:199px;
	}
	.archive.t-short .jNiceSelectWrapper p {
		width:123px;
		}
	.archive .jNiceSelectWrapper.opened p  {
		display:block;
		}

.b-engine-mod .jNiceSelectWrapper p {
	background:#4798c1;
	border-left:1px solid #234574;
	display:none;
	height:216px;
	top:24px;
	width:199px;
	}
	.b-engine-mod .jNiceSelectWrapper.opened p {
		display:block;
		}
.b-engine-mod .jNiceSelectWrapper ul {
	border-bottom:none;
	height:200px;
	margin-top:-4px;
	overflow:auto;
	width:193px;
	}
	.b-engine-mod .jNiceSelectWrapper ul li {
		
		}
		.b-engine-mod .jNiceSelectWrapper ul li a {
			width:166px;
			}

.catmenu .jNiceSelectWrapper ul {
	z-index: 300;
	}

.catmenu .jNiceSelectWrapper p {
	background:#4db5ea;
	border-left:1px solid #36639e;
	display:none;
	height:8px;
	top:35px;
	width:362px;
	}
	.catmenu .jNiceSelectWrapper.opened p {
		display:block;
		}

.b-engine-cat1 {z-index: 1000;}
.b-engine-cat2 {z-index: 999;}
.b-engine-cat3 {z-index: 998;}

.b-engine-mod1 div {z-index: 1100 !important;}
.b-engine-mod2 div {z-index: 1099 !important;}

.b-engine-cat .jNiceSelectWrapper ul {
	border-bottom:none;
	height:200px;
	margin-top:-4px;
	overflow:auto;
	width:350px;
	}
	.b-engine-cat .jNiceSelectWrapper ul li {
		
		}
		.b-engine-cat .jNiceSelectWrapper ul li a {
			width:346px;
			}
	.b-engine-cat .jNiceSelectWrapper ul li a {
		width:318px;
		}
.b-engine-cat .jNiceSelectWrapper p {
	height:220px;
	width:362px;
	}
	
.topic .jNiceSelectWrapper .jNiceSelectOpen {
	right:-22px;
	}